org.eclipse.microprofile.fault.tolerance.tck.visibility.retry

## Class RetryOnClassServiceNoRedefinition

- java.lang.Object
- - org.eclipse.microprofile.fault.tolerance.tck.visibility.retry.BaseRetryOnClassService
  - - org.eclipse.microprofile.fault.tolerance.tck.visibility.retry.RetryOnClassServiceNoRedefinition

All Implemented Interfaces:
  RetryService

    @RequestScoped
    public class RetryOnClassServiceNoRedefinition
    extends BaseRetryOnClassService

### Constructor Summary

Constructors
Constructor and Description
`RetryOnClassServiceNoRedefinition()`

### Method Summary

### Methods inherited from class org.eclipse.microprofile.fault.tolerance.tck.visibility.retry.BaseRetryOnClassService

`delegate, getNumberOfServiceCalls, service`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RetryOnClassServiceNoRedefinition

    public RetryOnClassServiceNoRedefinition()